Specify custom message for incompatible form templates

Specifies an error message to display if the policy "Specify path to updated version of InfoPath" is set and a user accesses a form that requires an update to InfoPath. The error message can be used to provide information or instructions on obtaining the updated version from the location specified in the policy.

Supported on: At least Windows Vista
Specify message for incompatible solutions

Registry PathSoftware\Policies\Microsoft\Office\12.0\InfoPath\Update
Value NameMessage
Value TypeREG_SZ
Default Value

Used when opening a form template that is incompatible

with the current version of InfoPath.


Administrative Templates (Computers)

Administrative Templates (Users)